Subject: Re: Merck and Mercury

From: "David C. Harris" <[email-masked]>
Date: Fri, 11 Mar 2005 03:58:58 -0800

Well, hello to you from a gigantic expanse of glowing phosphors.  Oh, my, this 
is VERY satisfying.

So... thank you, but I no longer need any help getting this thing into the RV. 
During the last 24 hours we seem to have a problem of your ideas getting to me a 
little too late for the joint experiences to happen.

Now, I gotta get to bed REAL soon!

I'm sending this message to my work account so I have the option of reading more 
tomorrow (today).

We're going to get together at your house tomorrow at 7, and I needn't bring 
food, right?

Meanwhile, I love you dearly.

  - David

Ronnie Falcao wrote:
> Hi, Sweetie,
> 
> Thanks for sharing my righteous outrage.
> 
> Here's Michael Belkin's Congressional testimony, which includes a very
> insightful observation:
> 
> "There were basically four constituencies represented: 1) Serious scientists
> observing or presenting research studies. 2) Center for Disease Control (CDC)
> pseudo-statisticians and FDA officials. 3) Merck and other corporate drug
> officials and 4) Parents of vaccine-related dead or severely injured
> children. "
> 
> http://www.909shot.com/Diseases/hepbbelkin.htm
> 
> I know you've got better things to do tonight, but while you're waiting for
> something to upload tomorrow . . .
> 
> If you wanted, I could help you move the CRT tube tomorrow. I could come over
> after dropping off my books in the morning, maybe around 11:30?
> 
> Love, Ronnie
> 
> 
> At 02:39 AM 3/11/2005, you wrote:
> 
>> Well shit, that's even worse than I would have believed Merck would do.
>> That's disgusting.  I believe pharma companies do subtle and occult
>> cheating, but this is stupid and BLATANT!
>> 
>> Thanks for the disillusioning news.
>> 
>> I'm getting close to bringing in the big CRT tube.  I now have bags of
>> papers that were formerly on my floor.
>> 
>> Yours,
>> 
>> - David
>> 
>> Ronnie Falcao wrote:
>> 
>>> Hi, David, Here's one reason I don't trust pharmaceutical companies: 
>>> http://www.newsday.com/news/health/ny-usglan084168623mar08,0,2498344.story?coll=ny-health-headlines
>>>  Love, Ronnie
> 
> 
> 

-- 
  David Harris, Palo Alto, California.
  GPS location: 37.41988, -122.13388 (1984 World Geodetic Survey system).
  Active account:  [email-masked]
  Phone: 1-650-856-9126 (has answering machine or me)
  Lifetime e-mail forwarding:  [email-masked]
  Postal ("snail mail") address: David Harris
                                 Medintrans
                                 455 Margarita Ave.
                                 Palo Alto, CA  94306-2827